@charset "utf-8";
.neuzeit {
    font-family: neuzeit-grotesk,"Yu Gothic",YuGothic,"Noto Sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

@media all and (min-width: 769px) {
header >div.inner {
    width: 100%;
    min-width: 1024px;
}
html,body {
    height:100%;
    min-height:100%;
}
#wrap {
    width: 100%;
    position: relative;
    height: auto !important;
    height: 100%;
    min-height: 100%;
}
#content {
    padding: 0 0 130px 0;
}
footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 130px;
    z-index: 1;
}

}
@media all and (max-width: 768px) {
#gnavi-mbbg {
    z-index: 21!important;
}
}


/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
@media all and (min-width: 769px) {
/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/********/
.lower {
    position: relative;
    display: block;
    overflow: hidden;
    /* min-width: 1024px; */
}
.lower section,
.lower aside {
    display: block;
}
.lower section>.inner {
    margin: 0 auto;
    padding: 0 50px;
    max-width: 1320px;
}
.lower .pos {
    position: relative;
}
.lower .btn {
    border: none;
    color: #000;
    cursor: pointer;
    outline: none;
    text-align: center;
    text-decoration: none;
    word-break: break-all;
    position: relative;
}
.lower .indent {
    display: table;
}
.lower .indent >dt,
.lower .indent >dd {
    display: table-cell;
    vertical-align: top;
}
.lower .indent >dt {
    white-space: nowrap;
 }
.lower .bold {
    font-weight: 700;
}
/********/
.lower .layerset {
    position: relative;
    z-index: 1;
}
.lower .layerset .layermsk {
    position: relative;
    z-index: 2;
}
/********/
.lower .intro {
    padding-bottom: 40px;
}
.lower .intro .heading {
    font-size: 60px;
    line-height: 1;
    letter-spacing: 0.06em;
    padding: 65px 0 15px;
}
.lower .intro .heading h1 {
    font-weight: 500;
    position:relative;
    display: inline-block;
}

.lower .intro .heading h1::after{
   content:"";
   display:block;
   width:32px;
   height:1px;
   background-color:#000000;
   position:absolute;
   bottom:10px;
   right:-50px;
}
.lower .intro .lead {
    font-size: 15px;
    line-height: 1.67;
    letter-spacing: 0.2em;
    padding-bottom: 25px;
}
.lower .intro .btm {
    text-align: center;
}
.lower .intro .btm .list >li {
    padding-bottom: 10px;
}
.lower .intro .link {
    color: #000;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
    text-decoration: underline;
}
.lower .intro .link strong {
    font-weight: 700;
}
/*----*/
.lower .intro .link:hover {
    opacity: 0.7;
    text-decoration: none;
}
/*----*/
.lower .intro .obj {
    position: absolute;
    z-index: 1;
    width: 100px;
    height: 1px;
    -webkit-transform: rotate(-49deg);
    transform: rotate(-49deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.lower .intro .obj p {
    position: absolute; top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    outline: 1px solid transparent;
}
.lower .intro .obj01 {
    top: 72px; left: 170px;
    width: 151px;
    height: 1px;
}
.lower .intro .obj02 {
    top: 118px; left: 161px;
    width: 140px;
    height: 2px;
}
.lower .intro .obj03 {
    top: 58px; left: 273px;
    width: 75px;
    height: 1px;
}
.lower .intro .obj04 {
    top: 88px; right: 161px;
    width: 158px;
    height: 1px;
}
.lower .intro .obj05 {
    top: 90px; right: 133px;
    width: 123px;
    height: 2px;
}

/********/
.lower .anmbkcover {
    padding-bottom: 2px;
}
.lower .anmbkcover .set {
    font-size: 27px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.06em;
}
.lower .anmbkcover .set .txt {
    padding-left: 34px;
    padding-right: 34px;
    padding-top: 16px;
    padding-bottom: 15px;
}
.ie11 .lower .anmbkcover .set .txt {
    padding-top: 20px;
    padding-bottom: 11px;
}
.lower .anmbkcover .set h1,
.lower .anmbkcover .set h2,
.lower .anmbkcover .set h3,
.lower .anmbkcover .set h4 {
    font-weight: 700;
}
/********/
/********/
.lower .hero {
    position: relative;
    z-index: 5;
    width: 100%;
}
.lower .hero .bgwrap {
    background: #d4dbe0;
    width: 100%;
    height: 455px;
    min-width: 1024px;
}
.lower .hero .bgmain {
    width: 100%;
    height: 455px;
    background-repeat: no-repeat;
    background-position: top center;
}
.lower .hero .inner {
    width: 1024px;
    margin: 0 auto;
}
.lower .hero .layer {
    padding-top: 125px;
    padding-left: 88px;
}
.lower .hero .heading {
    font-size: 85px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0.06em;
}
.lower .hero .heading h1 {
    font-weight: 300;
}
.lower .hero .anmbkcover {
    padding-bottom: 5px;
}
.lower .hero .anmbkcover .set {
    font-size: 14px;
    letter-spacing: 0.1em;
}
.lower .hero .anmbkcover .set .txt {
    padding-top: 13px;
    padding-bottom: 12px;
}
.ie11 .lower .hero .anmbkcover .set .txt {
    padding-top: 15px;
    padding-bottom: 10px;
}
.lower .hero .objbk01 .set {
    font-size: 17px;
    letter-spacing: 0.1em;
}
/*----*/
.lower .hero .layer .obj {
    position: absolute;
    z-index: 1;
    width: 100px;
    height: 1px;
    -webkit-transform: rotate(-49deg);
    transform: rotate(-49deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.lower .hero .layer .obj p {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    outline: 1px solid transparent;
}
.lower .hero .layer .obj01 {
    top: -48px;left: -103px;
    width: 152px;
    height: 1px;
}
.lower .hero .layer .obj02 {
    top: 0px;left: -121px;
    width: 152px;
    height: 2px;
}
.lower .hero .layer .obj03 {
    top: -64px;left: -3px;
    width: 78px;
    height: 1px;
}
.lower .hero .layer .obj04 {
    top: 50px;left: 274px;
    width: 100px;
    height: 1px;
}
.lower .hero .layer .obj05 {
    top: 62px;left: 303px;
    width: 114px;
    height: 2px;
}
/*----*/
.lower .hero .objcatch01 {
    padding-bottom: 10px;
}
.lower .hero .anmbkcatch img {
    width: 100%;
    height: auto;
}
/*----*/
.lower .hero .catch .inner {
    width:100%;
    min-width:1024px;
    max-width:1288px;
}
.lower .hero .catch {
    position: relative;
    z-index: 6;
}
.lower .hero .catch .copy {
    position: absolute;
    top: -50px;
    left: 0;
    z-index: 1;
    text-align: right;
    padding-right: 55%;
    min-width: 1024px;
    width: 100%;
    padding-left: 20px;
}
/*----*/
.lower .hero .anchor {
    position: relative;
    z-index: 7;
}
.lower .hero .anchor {
    text-align: right;
}
.lower .hero .anchor .float {
    display: inline-block;
    text-align: right;
}
.lower .hero .anchor .row {
    padding-top: 45px;
    display: table;
}
.lower .hero .anchor .row >dt,
.lower .hero .anchor .row >dd {
    display: table-cell;
    vertical-align: top;
}
.lower .hero .anchor .row >dt {
    padding-right: 30px;
}
.lower .hero .anchor .list {
    text-align: left;
}
.lower .hero .anchor .list >li {
    padding-bottom: 15px;
}
.lower .hero .anchor .btn {
    font-size: 13px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0.14em;
    text-align: left;
}
/*----*/
.lower .hero .anchor .btn:hover {
    opacity: 0.7;
    text-decoration: underline;
}

.btn >i {
    position: absolute;
    z-index: 1;
    margin: auto;
    display: inline-block;
    width: 9px;
    height: 9px;
    border-bottom: solid 1px #333;
    border-right: solid 1px #333;
    -webkit-transform: rotate(316deg);
    transform: rotate(316deg);
}
.btn.anchor >i {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/********/

/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
}@media all and (max-width: 768px) {
/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/* 0.033333846 */
/********/
.lower {
    position: relative;
    display: block;
    overflow: hidden;
}
.lower section,
.lower aside {
    display: block;
}
.lower section>.inner {
    margin: 0 auto;
    width: 100%;
}
.lower .pos {
    position: relative;
}
.lower .btn {
    border: none;
    color: #000;
    cursor: pointer;
    display: block;
    outline: none;
    text-align: center;
    text-decoration: none;
    word-break: break-all;
    position: relative;
}

.btn >i {
    position: absolute;
    z-index: 1;
    margin: auto;
    display: inline-block;
    width: 9px;
    height: 9px;
    border-bottom: solid 1px #333;
    border-right: solid 1px #333;
    -webkit-transform: rotate(316deg);
    transform: rotate(316deg);
}
.btn.anchor >i {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.lower .indent {
    display: table;
}
.lower .indent >dt,
.lower .indent >dd {
    display: table-cell;
    vertical-align: top;
}
.lower .indent >dt {
    white-space: nowrap;
 }
.lower .bold {
    font-weight: 700;
}
/********/
.lower .layerset {
    position: relative;
    z-index: 1;
}
.lower .layerset .layermsk {
    position: relative;
    z-index: 2;
}
/********/
.lower .intro {
    padding-bottom: 1.667rem;
}
.lower .intro .heading {
    font-size: 1.9rem;
    line-height: 1;
    letter-spacing: 0.06em;
    padding: 1.667rem 1.6rem;
}
.lower .intro .heading h1::after {
    content: "";
    display: block;
    width: 23px;
    height: 1px;
    background-color: #000000;
    position: absolute;
    bottom: 5px;
    right: -30px;
}
.lower .intro .heading h1 {
    font-weight: 600;
    position: relative;
    display: inline-block;
}
.lower .intro .lead {
    font-size: 0.933rem;
    line-height: 1.54;
    letter-spacing: 0.2em;
    padding: 0 1.6rem 0.833rem;
}
.lower .intro .btm {
    text-align: center;
    padding-bottom: 0.667rem;
}
.lower .intro .btm .list >li {
    padding-bottom: 0.333rem;
}
.lower .intro .link {
    color: #000;
    font-size: 0.933rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
    text-decoration: underline;
}
.lower .intro .link strong {
    font-weight: 700;
}
/*----*/
.lower .intro .obj {
    position: absolute;
    z-index: 1;
    width: 3.333rem;
    height: 2px;
    -webkit-transform: rotate(-49deg);
    transform: rotate(-49deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.lower .intro .obj p {
    position: absolute; top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    outline: 1px solid transparent;
}
.lower .intro .obj01 {
    top: 2rem; left: 0.267rem;
    width: 5.033rem;
    height: 1px;
}
.lower .intro .obj02 {
    top: 3.433rem; left: 0.1rem;
    width: 4.667rem;
    height: 2px;
}
.lower .intro .obj03 {
    top: 1.5rem; left: 3.667rem;
    width: 2.5rem;
    height: 1px;
}
.lower .intro .obj04 {
    top: 2.5rem; right: 1.4rem;
    width: 5.267rem;
    height: 1px;
}
.lower .intro .obj05 {
    top: 2.433rem; right: 0.333rem;
    width: 4.1rem;
    height: 2px;
}
/********/
.lower .anmbkcover {
    padding-bottom: 0.067rem
}
.lower .anmbkcover .set {
    font-size: 1.133rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.06em;
}
.lower .anmbkcover .set .txt {
    padding-left: 1.000rem;
    padding-right: 1.000rem;
    padding-top: 0.667rem;
    padding-bottom: 0.533rem;
}
.ie11 .lower .anmbkcover .set .txt {
    padding-top: 0.75rem;
    padding-bottom: 0.4rem;
}
.lower .anmbkcover .set h1,
.lower .anmbkcover .set h2,
.lower .anmbkcover .set h3,
.lower .anmbkcover .set h4 {
    font-weight: 700;
}
/********/
/********/
.lower .hero {
    position: relative;
    z-index: 5;
    width: 100%;
}
.lower .hero .bgmain {
    width: 100%;
    height: 27.400rem;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
}
.lower .hero .layer {
    padding-top: 1.500rem;
    padding-left: 3.000rem;
}
.lower .hero .heading {
    font-size: 3.167rem;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0.06em;
}
.lower .hero .heading h1 {
    font-weight: 300;
}
.lower .hero .anmbkcover {
    padding-bottom: 0.167rem;
}
.lower .hero .anmbkcover .set {
    font-size: 0.733rem;
    letter-spacing: 0.1em;
}
.lower .hero .anmbkcover .set .txt {
    padding-right: 0.333rem;
    padding-left: 0.333rem;
    padding-top: 0.36rem;
    padding-bottom: 0.333rem;
}
.ie11 .lower .hero .anmbkcover .set .txt {
    padding-top: 0.5rem;
    padding-bottom: 0.2rem;
}
/*----*/
.lower .hero .layer .obj {
    position: absolute;
    z-index: 1;
    width: 3.333rem;
    height: 1px;
    -webkit-transform: rotate(-49deg);
    transform: rotate(-49deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.lower .hero .layer .obj p {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    outline: 1px solid transparent;
}
.lower .hero .layer .obj01 {
    top: 0.800rem;left: -4.633rem;
    width: 5.000rem;
    height: 1px;
}
.lower .hero .layer .obj02 {
    top: 2.067rem;left: -4.850rem;
    width: 4.667rem;
    height: 2px;
}
.lower .hero .layer .obj03 {
    top: 0.467rem;left: -1.567rem;
    width: 2.367rem;
    height: 1px;
}
.lower .hero .layer .obj04 {
    top: 2.833rem;left: 9.000rem;
    width: 5.133rem;
    height: 1px;
}
.lower .hero .layer .obj05 {
    top: 3.000rem;left: 11.067rem;
    width: 3.667rem;
    height: 2px;
}
/*----*/
.lower .hero .objcatch01 {
    padding-bottom: 0.833rem;
}
.lower .hero .anmbkcatch img {
    width: 100%;
    height: auto;
}
/*----*/
.lower .hero .catch .copy {
    padding-top: 1.5rem;
    text-align:center;
}
/*----*/
.lower .hero .anchor {
    display: none;
}
/********/


/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
}/* End of media query */
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/


/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/* anime */
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/********/
.lower .anmbkcover {
    overflow: hidden;
}
.lower .anmbkcover .set {
    position: relative;
    z-index: 10;
    color: #fff;
    display: inline-block;
    overflow: hidden;
}
.lower .anmbkcover .bk {
    position: absolute; top: 0;
    z-index: 11;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,1);
}
.lower .anmbkcover .cover {
    position: absolute; top: 0;
    z-index: 13;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,1);
}
.lower .anmbkcover .txt {
    position: relative; top: 0;
    z-index: 12;
    width: 100%;
    height: 100%;
}
.lower .anmbkcover .bk {
    left: -100%;
    opacity: 0;
}
.lower .anmbkcover .cover {
    left: 0;
    opacity: 0;
}
.lower .anmbkcover .txt {
    opacity: 0;
}
.lower .scOn .anmbkcover .bk {
    -webkit-animation-name: myanime_anmbkcoverbk_a;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-delay: 0s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_anmbkcoverbk_a;
    animation-duration: 0.5s;
    animation-delay: 0s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
.lower .scOn .anmbkcover .cover {
    -webkit-animation-name: myanime_anmbkcovercover_a;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-delay: 0.5s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_anmbkcovercover_a;
    animation-duration: 0.6s;
    animation-delay: 0.5s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
.lower .scOn .anmbkcover .txt {
    -webkit-animation-name: myanime_anmbkcovertxt_a;
    -webkit-animation-duration: 0.01s;
    -webkit-animation-delay: 0.5s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_anmbkcovertxt_a;
    animation-duration: 0.01s;
    animation-delay: 0.5s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
.lower .anmbkcover.objbk01 .bk {
}
.lower .anmbkcover.objbk01 .cover {
    -webkit-animation-delay: 0.5s;animation-delay: 0.5s;
}
.lower .anmbkcover.objbk01 .txt {
    -webkit-animation-delay: 0.52s;animation-delay: 0.52s;
}
.lower .anmbkcover.objbk02 .bk {
    -webkit-animation-delay: 0.2s;animation-delay: 0.2s;
}
.lower .anmbkcover.objbk02 .cover {
    -webkit-animation-delay: 0.7s;animation-delay: 0.7s;
}
.lower .anmbkcover.objbk02 .txt {
    -webkit-animation-delay: 0.72s;animation-delay: 0.72s;
}
.lower .anmbkcover.objbk03 .bk {
    -webkit-animation-delay: 0.4s;animation-delay: 0.4s;
}
.lower .anmbkcover.objbk03 .cover {
    -webkit-animation-delay: 0.9s;animation-delay: 0.9s;
}
.lower .anmbkcover.objbk03 .txt {
    -webkit-animation-delay: 0.92s;animation-delay: 0.92s;
}
.lower .anmbkcover.objbk04 .bk {
    -webkit-animation-delay: 0.6s;animation-delay: 0.6s;
}
.lower .anmbkcover.objbk04 .cover {
    -webkit-animation-delay: 1.1s;animation-delay: 1.1s;
}
.lower .anmbkcover.objbk04 .txt {
    -webkit-animation-delay: 1.12s;animation-delay: 1.12s;
}
.projectindex .anmbkcover .bk {
    -webkit-animation-name: myanime_anmbkcoverbk_a;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-delay: 0s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_anmbkcoverbk_a;
    animation-duration: 0.5s;
    animation-delay: 0s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
.projectindex .anmbkcover .cover {
    -webkit-animation-name: myanime_anmbkcovercover_a;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-delay: 0.5s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_anmbkcovercover_a;
    animation-duration: 0.6s;
    animation-delay: 0.5s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
.projectindex .anmbkcover .txt {
    -webkit-animation-name: myanime_anmbkcovertxt_a;
    -webkit-animation-duration: 0.01s;
    -webkit-animation-delay: 0.5s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_anmbkcovertxt_a;
    animation-duration: 0.01s;
    animation-delay: 0.5s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
.projectindex .anmbkcover.objbk01 .bk {
    -webkit-animation-delay: 0.4s;animation-delay: 0.4s;
}
.projectindex .anmbkcover.objbk01 .cover {
    -webkit-animation-delay: 0.9s;animation-delay: 0.9s;
}
.projectindex .anmbkcover.objbk01 .txt {
    -webkit-animation-delay: 0.92s;animation-delay: 0.92s;
}
.projectindex .anmbkcover.objbk02 .bk {
    -webkit-animation-delay: 0.6s;animation-delay: 0.6s;
}
.projectindex .anmbkcover.objbk02 .cover {
    -webkit-animation-delay: 1.1s;animation-delay: 1.1s;
}
.projectindex .anmbkcover.objbk02 .txt {
    -webkit-animation-delay: 1.12s;animation-delay: 1.12s;
}
.projectindex .anmbkcover.objbk03 .bk {
    -webkit-animation-delay: 0.8s;animation-delay: 0.8s;
}
.projectindex .anmbkcover.objbk03 .cover {
    -webkit-animation-delay: 1.3s;animation-delay: 1.3s;
}
.projectindex .anmbkcover.objbk03 .txt {
    -webkit-animation-delay: 1.32s;animation-delay: 1.32s;
}
.projectindex .anmbkcover.objbk04 .bk {
    -webkit-animation-delay: 1.0s;animation-delay: 1.0s;
}
.projectindex .anmbkcover.objbk04 .cover {
    -webkit-animation-delay: 1.5s;animation-delay: 1.5s;
}
.projectindex .anmbkcover.objbk04 .txt {
    -webkit-animation-delay: 1.52s;animation-delay: 1.52s;
}
.persondetail .anmPersonSlideBox .anmbkcover.objbk01 .bk {
    -webkit-animation-delay: 0.2s;animation-delay: 0.2s;
}
.persondetail .anmPersonSlideBox .anmbkcover.objbk01 .cover {
    -webkit-animation-delay: 0.7s;animation-delay: 0.7s;
}
.persondetail .anmPersonSlideBox .anmbkcover.objbk01 .txt {
    -webkit-animation-delay: 0.72s;animation-delay: 0.72s;
}
@-webkit-keyframes myanime_anmbkcoverbk_a {
    0%{opacity:0;left:-100%;}
    1%{opacity:1;left:-100%;}
    100%{opacity:1;left:0;}
}
@keyframes myanime_anmbkcoverbk_a {
    0%{opacity:0;left:-100%;}
    1%{opacity:1;left:-100%;}
    100%{opacity:1;left:0;}
}
@-webkit-keyframes myanime_anmbkcovercover_a {
    0%{opacity:1;left:0;}
    99%{opacity:1;left:100%;}
    100%{opacity:0;left:100%;}
}
@keyframes myanime_anmbkcovercover_a {
    0%{opacity:1;left:0;}
    99%{opacity:1;left:100%;}
    100%{opacity:0;left:100%;}
}
@-webkit-keyframes myanime_anmbkcovertxt_a {
    0%{opacity:0;}
    10%{opacity:1;}
    90%{opacity:0.9;}
    100%{opacity:1;}
}
@keyframes myanime_anmbkcovertxt_a {
    0%{opacity:0;}
    10%{opacity:1;}
    90%{opacity:0.9;}
    100%{opacity:1;}
}
/********/
.lower .anmSlideInL {
    position: relative;
    z-index: 1;
}
.lower .anmSlideInL {
    -webkit-transform: translateX(-6em);transform: translateX(-6em);
    opacity: 0;
}
.lower .scOn .anmSlideInL {
    -webkit-animation-name: myanime_anmslideinl_a;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-delay: 0.0s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_anmslideinl_a;
    animation-duration: 0.6s;
    animation-delay: 0.0s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
@-webkit-keyframes myanime_anmslideinl_a {
    0%{opacity:0;transform: translateX(-6em);}
    100%{opacity:1;transform: translateX(0);}
}
@keyframes myanime_anmslideinl_a {
    0%{opacity:0;transform: translateX(-6em);}
    100%{opacity:1;transform: translateX(0);}
}
/********/
.lower .hero .anmbkcover .bk {
    -webkit-animation-name: myanime_anmbkcoverbk_hero_a;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-delay: 0s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_anmbkcoverbk_hero_a;
    animation-duration: 0.5s;
    animation-delay: 0s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
.lower .hero .anmbkcover .cover {
    -webkit-animation-name: myanime_anmbkcovercover_hero_a;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-delay: 0.5s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_anmbkcovercover_hero_a;
    animation-duration: 0.6s;
    animation-delay: 0.5s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
.lower .hero .anmbkcover .txt {
    -webkit-animation-name: myanime_anmbkcovertxt_hero_a;
    -webkit-animation-duration: 0.01s;
    -webkit-animation-delay: 0.5s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_anmbkcovertxt_hero_a;
    animation-duration: 0.01s;
    animation-delay: 0.5s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
.lower .hero .anmbkcover.objbk01 .bk {
    -webkit-animation-delay: 1.0s;animation-delay: 1.0s;
}
.lower .hero .anmbkcover.objbk01 .cover {
    -webkit-animation-delay: 1.5s;animation-delay: 1.5s;
}
.lower .hero .anmbkcover.objbk01 .txt {
    -webkit-animation-delay: 1.52s;animation-delay: 1.52s;
}
.lower .hero .anmbkcover.objbk02 .bk {
    -webkit-animation-delay: 1.2s;animation-delay: 1.2s;
}
.lower .hero .anmbkcover.objbk02 .cover {
    -webkit-animation-delay: 1.7s;animation-delay: 1.7s;
}
.lower .hero .anmbkcover.objbk02 .txt {
    -webkit-animation-delay: 1.72s;animation-delay: 1.72s;
}
.lower .hero .anmbkcover.objbk03 .bk {
    -webkit-animation-delay: 1.4s;animation-delay: 1.4s;
}
.lower .hero .anmbkcover.objbk03 .cover {
    -webkit-animation-delay: 1.9s;animation-delay: 1.9s;
}
.lower .hero .anmbkcover.objbk03 .txt {
    -webkit-animation-delay: 1.92s;animation-delay: 1.92s;
}
.lower .hero .anmbkcover.objbk04 .bk {
    -webkit-animation-delay: 1.6s;animation-delay: 1.6s;
}
.lower .hero .anmbkcover.objbk04 .cover {
    -webkit-animation-delay: 2.1s;animation-delay: 2.1s;
}
.lower .hero .anmbkcover.objbk04 .txt {
    -webkit-animation-delay: 2.12s;animation-delay: 2.12s;
}
.lower .hero .anmbkcover.objbk05 .bk {
    -webkit-animation-delay: 1.8s;animation-delay: 1.8s;
}
.lower .hero .anmbkcover.objbk05 .cover {
    -webkit-animation-delay: 2.3s;animation-delay: 2.3s;
}
.lower .hero .anmbkcover.objbk05 .txt {
    -webkit-animation-delay: 2.32s;animation-delay: 2.32s;
}
.lower .hero .anmbkcover.objbk06 .bk {
    -webkit-animation-delay: 2.0s;animation-delay: 2.0s;
}
.lower .hero .anmbkcover.objbk06 .cover {
    -webkit-animation-delay: 2.5s;animation-delay: 2.5s;
}
.lower .hero .anmbkcover.objbk06 .txt {
    -webkit-animation-delay: 2.52s;animation-delay: 2.52s;
}
.lower .hero .anmbkcover.objbk07 .bk {
    -webkit-animation-delay: 2.2s;animation-delay: 2.2s;
}
.lower .hero .anmbkcover.objbk07 .cover {
    -webkit-animation-delay: 2.7s;animation-delay: 2.7s;
}
.lower .hero .anmbkcover.objbk07 .txt {
    -webkit-animation-delay: 2.72s;animation-delay: 2.72s;
}
.lower .hero .anmbkcover.objbk08 .bk {
    -webkit-animation-delay: 2.4s;animation-delay: 2.4s;
}
.lower .hero .anmbkcover.objbk08 .cover {
    -webkit-animation-delay: 2.9s;animation-delay: 2.9s;
}
.lower .hero .anmbkcover.objbk08 .txt {
    -webkit-animation-delay: 2.92s;animation-delay: 2.92s;
}
.lower .hero .anmbkcover.objbk09 .bk {
    -webkit-animation-delay: 2.6s;animation-delay: 2.6s;
}
.lower .hero .anmbkcover.objbk09 .cover {
    -webkit-animation-delay: 3.1s;animation-delay: 3.1s;
}
.lower .hero .anmbkcover.objbk09 .txt {
    -webkit-animation-delay: 3.12s;animation-delay: 3.12s;
}
.lower .hero .anmbkcover.objbk10 .bk {
    -webkit-animation-delay: 2.8s;animation-delay: 2.8s;
}
.lower .hero .anmbkcover.objbk10 .cover {
    -webkit-animation-delay: 3.3s;animation-delay: 3.3s;
}
.lower .hero .anmbkcover.objbk10 .txt {
    -webkit-animation-delay: 3.32s;animation-delay: 3.32s;
}
.lower .hero .anmbkcover.objbk11 .bk {
    -webkit-animation-delay: 3.0s;animation-delay: 3.0s;
}
.lower .hero .anmbkcover.objbk11 .cover {
    -webkit-animation-delay: 3.5s;animation-delay: 3.5s;
}
.lower .hero .anmbkcover.objbk11 .txt {
    -webkit-animation-delay: 3.52s;animation-delay: 3.52s;
}
.lower .hero .anmbkcover.objbk12 .bk {
    -webkit-animation-delay: 3.2s;animation-delay: 3.2s;
}
.lower .hero .anmbkcover.objbk12 .cover {
    -webkit-animation-delay: 3.7s;animation-delay: 3.7s;
}
.lower .hero .anmbkcover.objbk12 .txt {
    -webkit-animation-delay: 3.72s;animation-delay: 3.72s;
}
.lower .hero .anmbkcover.objbk13 .bk {
    -webkit-animation-delay: 3.4s;animation-delay: 3.4s;
}
.lower .hero .anmbkcover.objbk13 .cover {
    -webkit-animation-delay: 3.9s;animation-delay: 3.9s;
}
.lower .hero .anmbkcover.objbk13 .txt {
    -webkit-animation-delay: 3.92s;animation-delay: 3.92s;
}
.lower .hero .anmbkcover.objbk14 .bk {
    -webkit-animation-delay: 3.6s;animation-delay: 3.6s;
}
.lower .hero .anmbkcover.objbk14 .cover {
    -webkit-animation-delay: 4.1s;animation-delay: 4.1s;
}
.lower .hero .anmbkcover.objbk14 .txt {
    -webkit-animation-delay: 4.12s;animation-delay: 4.12s;
}
.lower .hero .anmbkcover.objbk15 .bk {
    -webkit-animation-delay: 3.8s;animation-delay: 3.8s;
}
.lower .hero .anmbkcover.objbk15 .cover {
    -webkit-animation-delay: 4.3s;animation-delay: 4.3s;
}
.lower .hero .anmbkcover.objbk15 .txt {
    -webkit-animation-delay: 4.32s;animation-delay: 4.32s;
}
.lower .hero .anmbkcover.objbk16 .bk {
    -webkit-animation-delay: 4.0s;animation-delay: 4.0s;
}
.lower .hero .anmbkcover.objbk16 .cover {
    -webkit-animation-delay: 4.5s;animation-delay: 4.5s;
}
.lower .hero .anmbkcover.objbk16 .txt {
    -webkit-animation-delay: 4.52s;animation-delay: 4.52s;
}
.lower .hero .anmbkcover.objbk17 .bk {
    -webkit-animation-delay: 4.2s;animation-delay: 4.2s;
}
.lower .hero .anmbkcover.objbk17 .cover {
    -webkit-animation-delay: 4.7s;animation-delay: 4.7s;
}
.lower .hero .anmbkcover.objbk17 .txt {
    -webkit-animation-delay: 4.72s;animation-delay: 4.72s;
}
.lower .hero .anmbkcover.objbk18 .bk {
    -webkit-animation-delay: 4.4s;animation-delay: 4.4s;
}
.lower .hero .anmbkcover.objbk18 .cover {
    -webkit-animation-delay: 4.9s;animation-delay: 4.9s;
}
.lower .hero .anmbkcover.objbk18 .txt {
    -webkit-animation-delay: 4.92s;animation-delay: 4.92s;
}
@-webkit-keyframes myanime_anmbkcoverbk_hero_a {
    0%{opacity:0;left:-100%;}
    1%{opacity:1;left:-100%;}
    100%{opacity:1;left:0;}
}
@keyframes myanime_anmbkcoverbk_hero_a {
    0%{opacity:0;left:-100%;}
    1%{opacity:1;left:-100%;}
    100%{opacity:1;left:0;}
}
@-webkit-keyframes myanime_anmbkcovercover_hero_a {
    0%{opacity:1;left:0;}
    99%{opacity:1;left:100%;}
    100%{opacity:0;left:100%;}
}
@keyframes myanime_anmbkcovercover_hero_a {
    0%{opacity:1;left:0;}
    99%{opacity:1;left:100%;}
    100%{opacity:0;left:100%;}
}
@-webkit-keyframes myanime_anmbkcovertxt_hero_a {
    0%{opacity: 0;}
    10%{opacity: 1;}
    20%{opacity: 0.95;}
    100%{opacity: 1;}
}
@keyframes myanime_anmbkcovertxt_hero_a {
    0%{opacity: 0;}
    10%{opacity: 1;}
    20%{opacity: 0.95;}
    100%{opacity: 1;}
}
/********/
.lower .hero .anmbkcatch {
    overflow: hidden;
}
.lower .hero .anmbkcatch .set {
    position: relative;
    z-index: 10;
    color: #fff;
    display: inline-block;
    overflow: hidden;
}
.lower .hero .anmbkcatch .txtimg {
    position: relative; top: 0;
    z-index: 12;
    width: 100%;
    height: 100%;
}
.lower .hero .anmbkcatch .cover {
    position: absolute; top: 0;
    z-index: 13;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,1);
}
.lower .hero .anmbkcatch .txtimg {
    opacity: 0;
}
.lower .hero .anmbkcatch .cover {
    left: -100%;
    opacity: 0;
}
.lower .hero .anmbkcatch .txtimg {
    -webkit-animation-name: myanime_anmbkcatchtxtimg_a;
    -webkit-animation-duration: 0.01s;
    -webkit-animation-delay: 0.6s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_anmbkcatchtxtimg_a;
    animation-duration: 0.01s;
    animation-delay: 0.6s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
.lower .hero .anmbkcatch .cover {
    -webkit-animation-name: myanime_anmbkcatchcover_a;
    -webkit-animation-duration: 1.1s;
    -webkit-animation-delay: 0s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_anmbkcatchcover_a;
    animation-duration: 1.1s;
    animation-delay: 0s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
.lower .hero .anmbkcatch.objcatch01 .txtimg {
    -webkit-animation-delay: 2.0s;animation-delay: 2.0s;
}
.lower .hero .anmbkcatch.objcatch01 .cover {
    -webkit-animation-delay: 1.5s;animation-delay: 1.5s;
}
.lower .hero .anmbkcatch.objcatch02 .txtimg {
    -webkit-animation-delay: 2.2s;animation-delay: 2.2s;
}
.lower .hero .anmbkcatch.objcatch02 .cover {
    -webkit-animation-delay: 1.7s;animation-delay: 1.7s;
}
@-webkit-keyframes myanime_anmbkcatchcover_a {
    0%{opacity:0;left:-100%;}
    1%{opacity:1;left:-100%;}
    40%{opacity:1;left:0;}
    50%{opacity:1;left:0;}
    99%{opacity:1;left:100%;}
    100%{opacity:0;left:100%;}
}
@keyframes myanime_anmbkcatchcover_a {
    0%{opacity:0;left:-100%;}
    1%{opacity:1;left:-100%;}
    40%{opacity:1;left:0;}
    50%{opacity:1;left:0;}
    99%{opacity:1;left:100%;}
    100%{opacity:0;left:100%;}
}
@-webkit-keyframes myanime_anmbkcatchtxtimg_a {
    0%{opacity: 0;}
    10%{opacity: 1;}
    20%{opacity: 0.95;}
    100%{opacity: 1;}
}
@keyframes myanime_anmbkcatchtxtimg_a {
    0%{opacity: 0;}
    10%{opacity: 1;}
    20%{opacity: 0.95;}
    100%{opacity: 1;}
}
/********/
.lower .anmIntroUpA {
    -webkit-animation-name: myanime_introup_a;
    -webkit-animation-duration: 0.3s;
    -webkit-animation-delay: 1.0s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_introup_a;
    animation-duration: 0.3s;
    animation-delay: 1.0s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
.lower .anmIntroDnA {
    -webkit-animation-name: myanime_introdn_a;
    -webkit-animation-duration: 0.3s;
    -webkit-animation-delay: 1.0s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_introdn_a;
    animation-duration: 0.3s;
    animation-delay: 1.0s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
.lower .intro .obj01 p {
    -webkit-animation-delay: 1.0s;animation-delay: 1.0s;
}
.lower .intro .obj02 p {
    -webkit-animation-delay: 1.4s;animation-delay: 1.4s;
}
.lower .intro .obj03 p {
    -webkit-animation-delay: 1.3s;animation-delay: 1.3s;
}
.lower .intro .obj04 p {
    -webkit-animation-delay: 1.5s;animation-delay: 1.5s;
}
.lower .intro .obj05 p {
    -webkit-animation-delay: 1.2s;animation-delay: 1.2s;
}
.lower .hero .layer .obj01 p {
    -webkit-animation-delay: 1.0s;animation-delay: 1.0s;
}
.lower .hero .layer .obj02 p {
    -webkit-animation-delay: 1.4s;animation-delay: 1.4s;
}
.lower .hero .layer .obj03 p {
    -webkit-animation-delay: 1.3s;animation-delay: 1.3s;
}
.lower .hero .layer .obj04 p {
    -webkit-animation-delay: 1.5s;animation-delay: 1.5s;
}
.lower .hero .layer .obj05 p {
    -webkit-animation-delay: 1.2s;animation-delay: 1.2s;
}
@-webkit-keyframes myanime_introup_a {
    0%{opacity:0;left:0;width:0;}
    1%{opacity:1;left:0;width:0;}
    100%{opacity:1;left:0;width:100%;}
}
@keyframes myanime_introup_a {
    0%{opacity:0;left:0;width:0;}
    1%{opacity:1;left:0;width:0;}
    100%{opacity:1;left:0;width:100%;}
}
@-webkit-keyframes myanime_introdn_a {
    0%{opacity:0;left:100%;width:0;}
    1%{opacity:1;left:100%;width:0;}
    100%{opacity:1;left:0;width:100%;}
}
@keyframes myanime_introdn_a {
    0%{opacity:0;left:100%;width:0;}
    1%{opacity:1;left:100%;width:0;}
    100%{opacity:1;left:0;width:100%;}
}
